PHP7 error messages

QuestionsPHP7 error messages
Michiel Blotwijk asked 3 months ago

Hi Abu,

I’m using the paid version (2.6.2) of PHP Grid on a mchine with PHP 7.2 and get the attached warnings. Is there a newer version of PHP Grid available that solves this issue? I’d rather not downgrade PHP to 5.6

regards,

Michiel Blotwijk

Your Answer

11 + 7 =

Login with your Social Id:

OR, enter

Attach code here and paste link in question.
Attach screenshot here and paste link in question.



How useful was this discussion?

Click on a star to rate it!

Average rating / 5. Vote count:

We are sorry that this post was not useful for you!

Let us improve this post!